=== 20131117の変更点 ===

  * ベースコードを7.4.092に更新しました
  * contrib更新
    * vimdoc-jaを(2013-11-10 4ad114e)に更新しました
    * vimprocを(2013-10-24 987c618)に更新しました
    * LuaJITを(2013-11-07 ffabcc4)に更新しました

=== 20131006の変更点 ===

  * ベースコードを7.4.051に更新しました
  * contrib更新
    * vimdoc-jaを(2013-10-03 b08183f)に更新しました
    * vimprocを(2013-10-06 44c6c04)に更新しました

=== 20130929の変更点 ===

  * ベースコードを7.4.041に更新しました
  * contrib更新
    * vimdoc-jaを(2013-09-11 58aed3e)に更新しました
    * vimprocを(2013-09-13 0b2bcae)に更新しました
    * LuaJITを(2013-09-20 47df3ae)に更新しました

=== 20130901の変更点 ===

  * ベースコードを7.4.016に更新しました
  * contrib更新
    * vimdoc-jaを(2013-09-01 ef3f78b)に更新しました
    * vimprocを(2013-08-31 9c65977)に更新しました
    * LuaJITを(2013-08-22 b33e96f)に更新しました

=== 20130811の変更点 ===

  * ベースコードを7.4に更新しました
  * runtime/doc/tagsを更新するようにしました (by tyru)
  * contrib更新
    * vimdoc-jaを(2013-08-07 df38df1)に更新しました
    * vimprocを(2013-08-02 3f4946a)に更新しました
    * LuaJITを(2013-08-03 f5fba48)に更新しました

=== 20130729の変更点 ===

  * ベースコードを7.4bに更新しました
  * コンパイル時に使用するRubyを2.0.0-p247にアップデートしました
  * KaoriYaパッチの変更点
    * UNIX向けLuaJITサポートのパッチを追加
    * CUIでのimaf/imsf利用、実験パッチを追加
    * UIMFEPパッチの無効化(imaf/imsfで実装できるため)
  * luajit向けのluaモジュールを同梱しました
  * contrib更新
    * vimdoc-jaを(2013-07-11 4aaa428)に更新しました
    * vimprocを(2013-07-27 c0c5027)に更新しました
    * LuaJITを(2013-07-24 96d5478)に更新しました

=== 20130706の変更点 ===

  * ベースコードを7.3.1314に更新しました
  * FEATURESを未指定(BIG)からHUGEへ変更しました
    * vimdoc-jaを(2013-07-06 3790a1c)に更新しました
    * vimprocを(2013-07-04 3ef9456)に更新しました
    * LuaJITを(2013-06-20 88188d5)に更新しました
  * 7.3系 最終版です

=== 20130624の変更点 ===

  * ベースコードを7.3.1237に更新しました

=== 20130616の変更点 ===

  * ベースコードを7.3.1203に更新しました
  * contrib更新
    * vimdoc-jaを(2013-06-07 f927b91)に更新しました
    * vimprocを(2013-06-15 03d43b4)に更新しました
    * LuaJITを(2013-06-03 1fa97be)に更新しました

=== 20130523の変更点 ===

  * ベースコードを7.3.1005に更新しました
    * ベータ版扱いです
  * コンパイル時に使用するPythonをアップデートしました
    * 3.3.1 -> 3.3.2
    * 2.7.4 -> 2.7.5
  * contrib更新
    * vimprocを(2013-05-23 db310f7)に更新しました
    * LuaJITを(2013-05-22 6f451c6)に更新しました

=== 20130519の変更点 ===

  * ベースコードを7.3.969に更新しました
  * 日本語リソースを修正しました
    * ja.poをUTF-8に変更しました
  * コンパイル時に使用するRubyを2.0.0-p195にアップデートしました
  * contrib更新
    * vimdoc-jaを(2013-05-17 11c2209)に更新しました
    * vimprocを(2013-05-17 a9543d7)に更新しました
    * LuaJITを(2013-05-16 a946f67)に更新しました
    * plugins/golangをgo-1.1に更新しました

=== 20130512の変更点 ===

  * ベースコードを7.3.935に更新しました
  * switchesにdisable-vimproc.vim(同梱vimprocの無効化)を追加しました
    * $VIM/switches/enabledに置くと機能します
  * 日本語リソースを修正しました
    * menuから「エンコード指定」の項目を削除しました
    * メッセージファイルja.poを7.4に向けたものに差し替えました
  * vimdoc-jaを(2013-05-11 6b48054)に更新しました
  * vimprocを(2013-05-11 11c1125)に更新しました
  * LuaJITを(2013-05-08 bb2cc1d)に更新しました

=== 20130505の変更点 ===

  * ベースコードを7.3.923に更新しました
  * コンパイル時に使用するRubyを2.0.0-p0にアップデートしました
  * go-1.0.3のmisc/vimをplugins/golangとして同梱しました
  * 描画関連のパッチを適用するように変更(X0001,X0002)
  * vimdoc-jaを(2013-05-01 aae2510)に更新しました
  * vimprocを(2013-05-01 8720182)に更新しました
  * LuaJITを(2013-05-02 2be1c26)に更新しました

=== 20130427の変更点 ===

  * ベースコードを7.3.918に更新しました
  * enc=utf-8の時にfencsからucs-2leとucs-2を外しました
  * コンパイル時に使用するPerlを5.16.3にアップデートしました
  * vimdoc-jaを(2013-04-26 9793528)に更新しました
  * LuaJITを(2013-04-27 1ae3e52)に更新しました

=== 20130421の変更点 ===

  * ベースコードを7.3.905に更新しました
  * コンパイル時に使用するPythonをアップデートしました
    * 3.3.0 -> 3.3.1
    * 2.7.3 -> 2.7.4
  * 適用していない実験パッチも同梱
  * vimprocを(2013-04-21 c998c0a)に更新しました
  * LuaJITを(2013-04-21 5f1781a)に更新しました

=== 20130414の変更点 ===

  * ベースコードを7.3.888に更新しました
  * 同梱するパッチを機能単位にファイルを分けました
    * 古いパッチを整理しました
    * パッチを mq で管理するように変更しました
      (https://bitbucket.org/koron/vim-kaoriya-patches)
  * vimdoc-jaを(2013-04-08 c7dacf0)に更新しました
  * vimprocを(2013-04-10 1388fca)に更新しました
  * LuaJITを(2013-04-09 e92e29d)に更新しました

=== 20130406の変更点 ===

  * ベースコードを7.3.882に更新しました
  * LuaをLuaJITに変更しDLLをバンドルするようにしました
  * vimdoc-jaのtags-jaを追加しました
  * vimdoc-jaを(2013-03-31 cc25368)に更新しました
  * vimprocを(2013-03-31 4579e6a)に更新しました
  * LuaJITを(2013-04-05 48912a2)に更新しました

=== 20130324の変更点 ===

  * ベースコードを7.3.875に更新しました
  * Linuxでのc_CTRL-Xの動作を修正しました
  * vimprocを(2013-03-23 02259ba)に更新しました
  * vimdoc-jaを(2013-03-22 9377b51)に更新しました

=== 20130317の変更点 ===

  * ベースコードを7.3.865に更新しました
  * vimdoc-jaを(2013/03/17版)に更新しました
  * autofmtを(2013/03/07版 476f06a8d2)に更新しました
  * libiconvを https://github.com/koron/libiconv へ差し替えました

=== 20130310の変更点 ===

  * ベースコードを7.3.854に更新しました
  * fenc=guessの動作時にb:x_guessed_fileencodingを設定するようにしました
  * verifyencを最新版に更新しました
    (https://github.com/koron/verifyenc-vim/commit/93ede74)

=== 20130224の変更点 ===

  * ベースコードを7.3.831に更新しました
  * vimdoc-jaを(2013/02/20版)に更新しました
  * menu内のグローバル変数をローカル変数に修正しました
    (https://github.com/vim-jp/issues/issues/312)
  * ja.po を更新・修正しました
    (https://bitbucket.org/koron/vim-kaoriya-vim/issue/1)

=== 20130214の変更点 ===

  * ベースコードを7.3.816に更新しました
  * vimdoc-jaを(2013/02/10版)に更新しました

=== 20130210の変更点 ===

  * ベースコードを7.3.806に更新しました
  * Tutorialコマンドを修正しました
    (https://github.com/vim-jp/issues/issues/303)

=== 20130131の変更点 ===

  * ベースコードを7.3.797に更新しました
  * 連携する各言語をバージョンアップしました
    * Python 3.2.x -> 3.3.x

=== 20130126の変更点 ===

  * ベースコードを7.3.785に更新しました

=== 20130124の変更点 ===

  * ベースコードを7.3.782に更新しました

=== 20130118の変更点 ===

  * ベースコードを7.3.772に更新しました
  * syntax/memo.vim を更新しました
  * README.txt を更新しました (URLの追加、変更など)

=== 20130111の変更点 ===

  * verifyenc.vim を修正しました
    * https://github.com/vim-jp/issues/issues/292
    * その他
  * VS2012に対応する準備を開始しました
  * ja.po を修正・更新しました (https://github.com/vim-jp/issues/issues/288)
  * 日本語メニューを更新しました (https://github.com/vim-jp/issues/issues/289)
  * vimdoc-jaを(2012/12/25版)に更新しました

=== 20121226の変更点 ===

  * ベースコードを7.3.762に更新しました
  * c_<C-X> の軽微な問題を修正しました
  * dicwin.vimをnoshellslash環境での動作を修正しました

=== 20121213の変更点 ===

  * ベースコードを7.3.761に更新しました
  * vimprocを同梱しました
  * vimdoc-jaを(2012/12/05版)に更新しました

=== 20121206の変更点 ===

  * ベースコードを7.3.753に更新しました

=== 20121201の変更点 ===

  * ベースコードを7.3.744に更新しました
  * Tutorialコマンドのエンコード決定ロジックを修正しました
  * 英語ヘルプ(一部)のエンコードをUTF-8に修正しました
  * 'gfw' があればIMEで利用するように修正しました
  * 公開レポジトリについて記述を追加しました

=== 20121122の変更点 ===

  * ベースコードを7.3.725に更新しました
  * vimdoc-jaを(2012/11/18版)に更新しました

=== 20121118の変更点 ===

  * ベースコードを7.3.715に更新しました

=== 20121024の変更点 ===

  * ベースコードを7.3.712に更新しました

=== 20121022の変更点 ===

  * ベースコードを7.3.709に更新しました

=== 20121021の変更点 ===

  * ベースコードを7.3.702に更新しました

=== 20121020の変更点 ===

  * ベースコードを7.3.692に更新しました

=== 20121004の変更点 ===

  * ベースコードを7.3.681に更新しました
  * 下記の修正を取り込みました
    * ruby関連: https://github.com/vim-jp/issues/issues/79

=== 20120926の変更点 ===

  * ベースコードを7.3.672に更新しました

=== 20120920の変更点 ===

  * ベースコードを7.3.666に更新しました
  * 連携する各言語をバージョンアップしました
    * Perl 5.16.1 (ActivePerl)
    * Lua 5.2.1

=== 20120914の変更点 ===

  * ベースコードを7.3.661に更新しました
  * libiconvがX0213関連で落ちる問題を修正

=== 20120902の変更点 ===

  * ベースコードを7.3.646に更新しました

=== 20120818の変更点 ===

  * ベースコードを7.3.633に更新しました
  * +xpm_w32機能を有効化しました(未テスト)
  * vimrcの修正
    * 不要なグローバル変数をスクリプト変数へ変更しました
    * pluginsディレクトリ中の ~ で終わる子はrtpへ加えないように変更しました
    * Copyright表記の年号を修正

=== 20120730の変更点 ===

  * ベースコードを7.3.618に更新しました
  * vimdoc-jaを(2012/07/30版)に更新しました

=== 20120717の変更点 ===

  * ベースコードを7.3.604に更新しました
  * vimdoc-jaを(2012/07/17版)に更新しました

=== 20120702の変更点 ===

  * ベースコードを7.3.584に更新しました
  * vimdoc-jaを(2012/07/02版)に更新しました

=== 20120624の変更点 ===

  * ベースコードを7.3.566に更新しました
  * vimdoc-jaを(2012/06/24版)に更新しました

=== 20120615の変更点 ===

  * ベースコードを7.3.556に更新しました
  * メッセージ翻訳を更新しました
  * vimdoc-jaを(2012/06/15版)に更新しました

=== 20120519の変更点 ===

  * ベースコードを7.3.524に更新しました
  * ~/.vimrc_first.vim 及び ~/.gvimrc_first.vim を利用可能にしました
    * 起動が極端に遅くなるという報告が過去にありましたので留意してください
  * vimdoc-jaを(2012/05/19版)に更新しました

=== 20120501の変更点 ===

  * ベースコードを7.3.515に更新しました
  * dicwin.vimプラグインを更新しました
  * vimdoc-jaを(2012/04/27版)に更新しました

=== 20120426の変更点 ===

  * ベースコードを7.3.509に更新しました
  * Google Translateプラグインを削除しました(API閉鎖に伴い利用不可なため)

=== 20120421の変更点 ===

  * ベースコードを7.3.502に更新しました

=== 20120407の変更点 ===

  * ベースコードを7.3.494に更新しました

=== 20120406の変更点 ===

  * ベースコードを7.3.492に更新しました

=== 20120329の変更点 ===

  * ベースコードを7.3.487に更新しました

=== 20120324の変更点 ===

  * ベースコードを7.3.480に更新しました

=== 20120308の変更点 ===

  * ベースコードを7.3.470に更新しました

=== 20120301の変更点 ===

  * ベースコードを7.3.462に更新しました

=== 20120222の変更点 ===

  * ベースコードを7.3.447に更新しました

=== 20120206の変更点 ===

  * ベースコードを7.3.434に更新しました
  * vimdoc-jaを(2011/12/25版)に更新しました

=== 20120127の変更点 ===

  * ベースコードを7.3.420に更新しました

=== 20120121の変更点 ===

  * ベースコードを7.3.409に更新しました

=== 20120111の変更点 ===

  * ベースコードを7.3.401に更新しました
  * 連携する各言語をバージョンアップしました
    * Perl 5.14.2 (ActivePerl)
    * Python 2.7.2/3.2.2

=== 20120105の変更点 ===

  * ベースコードを7.3.393に更新しました

=== 20111231の変更点 ===

  * ベースコードを7.3.390に更新しました

=== 20111224の変更点 ===

  * ベースコードを7.3.386に更新しました

=== 20111216の変更点 ===
  * ベースコードを7.3.382に更新しました
  * 翻訳メッセージのtypoを修正しました

=== 20111215の変更点 ===
  * ベースコードを7.3.381に更新しました

=== 20111209の変更点 ===
  * ベースコードを7.3.372に更新しました
  * 古かったメールアドレスを更新しました
  * UTF-8で利用時にインストール先を日本語パスにできるようにしました
  * MacOSXでscrnmode.vim利用時にエラーが発生しないように修正しました

=== 20111202の変更点 ===
  * ベースコードを7.3.364に更新しました

=== 20111027の変更点 ===
  * ベースコードを7.3.353に更新しました

=== 20111021の変更点 ===
  * ベースコードを7.3.346に更新しました
  * UTF-8のファイルをEUC-JPと誤認識し文字が化ける問題を修正

=== 20111013の変更点 ===
  * ベースコードを7.3.338に更新しました
  * vimdoc-jaを更新しました

=== 20111002の変更点 ===
  * ベースコードを7.3.329に更新しました
  * vimdoc-jaを更新しました
  * autofmtをr460に更新しました

=== 20110922の変更点 ===
  * ベースコードを7.3.322に更新しました
  * switches関連
    * switchesの文字コード修正
    * switchesにdisable-vimdoc-ja.vim(日本語ヘルプの無効化)を追加

=== 20110916の変更点 ===
  * ベースコードを7.3.315に更新しました
  * vimdoc-jaの翻訳ファイルを追加しました
  * runtimeディレクトリの名称をvim73に変更しました
    * インストールディレクトリ名をvim73にできるようになりました

=== 20110910の変更点 ===
  * ベースコードを7.3.303に更新しました

=== 20110903の変更点 ===
  * ベースコードを7.3.293に更新しました

=== 20110818の変更点 ===
  * ベースコードを7.3.284に更新しました

=== 20110812の変更点 ===
  * ベースコードを7.3.280に更新しました

=== 20110805の変更点 ===
  * ベースコードを7.3.269に更新しました

=== 20110728の変更点 ===
  * ベースコードを7.3.266に更新しました

=== 20110722の変更点 ===
  * ベースコードを7.3.260に更新しました
  * 特定の条件を満たすと検索履歴に記録されないバグを修正
    + Google+の議論: http://goo.gl/rxRHZ
    + vim_dev: http://goo.gl/Yx9Er

=== 20110716の変更点 ===
  * ベースコードを7.3.254に更新しました

=== 20110708の変更点 ===
  * ベースコードを7.3.244に更新しました

=== 20110627の変更点 ===
  * ベースコードを7.3.237に更新しました

=== 20110620の変更点 ===
  * ベースコードを7.3.229に更新しました

=== 20110613の変更点 ===
  * ベースコードを7.3.219に更新しました

=== 20110526の変更点 ===
  * ベースコードを7.3.206に更新しました

=== 20110520の変更点 ===
  * enc=utf-8利用時にcp932がucs2-leになる問題に暫定対処しました
  * ベースコードを7.3.198に更新しました

=== 20110511の変更点 ===
  * ベースコードを7.3.189に更新しました

=== 20110507の変更点 ===
  * ベースコードを7.3.177に更新しました

=== 20110429の変更点 ===
  * ベースコードを7.3.170に更新しました
  * plugins下をruntimepathに加える方法を変更しました
  * googletranslate.vim(by mattnさん)を取り込みました
  * switchesディレクトリを試験導入
    * switches/enabledにファイル*.vimを作成すると対応した機能が有効化されます
    * 利用可能な機能(ファイル)はswitches/catalogに置いてあります
    * 各機能の内容はファイル内の説明を参照してください

=== 20110412の変更点 ===
  * ベースコードを7.3.161に更新しました

=== 20110403の変更点 ===
  * ベースコードを7.3.154に更新しました
  * Rubyインターフェースを有効化しました
    * Thanks to h_east! >> http://d.hatena.ne.jp/h_east/20110403/p1

=== 20110402の変更点 ===
  * ベースコードを7.3.152に更新しました

=== 20110323の変更点 ===
  * ベースコードを7.3.143に更新しました
  * 翻訳(src/po/ja*.po)を修正しました
    * 抜けていた一部ファイルを追加

=== 20110321の変更点 ===
  * Luaインターフェースをサポートしました
  * 翻訳を修正しました
    * メニュー(runtime/lang/menu_ja*.vim)
    * メッセージ(src/po/ja*.po)

=== 20110306の変更点 ===
  * Windows7でアプリのアイコンが滑らかに表示されるよう修正しました
  * 32bit版でC/Migemoを利用できない問題を修正しました

=== 20110304の変更点 ===
  * ベースコードを7.3.138に更新しました
  * Perlを5.12に更新しました
  * Pythonを2.7に更新しました
  * Python3として3.2を利用可能にしました

=== 20110226の変更点 ===
  * ベースコードを7.3.135に更新しました

=== 20110216の変更点 ===
  * ベースコードを7.3.125に更新しました

=== 20110212の変更点 ===
  * ベースコードを7.3.118に更新しました

=== 20110122の変更点 ===
  * ベースコードを7.3.105に更新しました
  * autofmtをr438に更新しました

=== 20110109の変更点 ===
  * 中平さんによるautofmtを同梱しました
    * pluginsフォルダを追加しました
  * format.vimを廃止しました。
  * ベースコードを7.3.099に更新しました
    * runtime下が更新されています

=== 20110105の変更点 ===
  * ベースコードを7.3.098に更新しました

=== 20101231の変更点 ===
  * ベースコードを7.3.094に更新しました

=== 20101225の変更点 ===
  * ベースコードを7.3.089に更新しました

=== 20101223の変更点 ===
  * コンパイラをVisual Studio 2010 (VC10)に変更しました

=== 20101218の変更点 ===
  * ベースコードを7.3.087に更新しました
  * Undiffコマンドでnocursorbindをするようにしました

=== 20101209の変更点 ===
  * ベースコードを7.3.081に更新しました

=== 20101203の変更点 ===
  * ベースコードを7.3.075に更新しました

=== 20101125の変更点 ===
  * ベースコードを7.3.069に更新しました

=== 20101118の変更点 ===
  * ベースコードを7.3.062に更新しました

=== 20101111の変更点 ===
  * ベースコードを7.3.055に更新しました
  * コンパイル時の警告を抑制するための修正を追加しました

=== 20101106の変更点 ===
  * ベースコードを7.3.050に更新しました

=== 20100510の変更点 ===
  * ベースコードを7.2.416に更新しました

=== 20100325の変更点 ===
  * ベースコードを7.2.411に更新しました
  * OSテーマなどの設定を反映しました

=== 20100320の変更点 ===
  * ベースコードを7.2.402に更新しました

=== 20100313の変更点 ===
  * ベースコードを7.2.394に更新しました

=== 20100303の変更点 ===
  * ベースレポジトリをvim.googlecode.com (hg)に変更しました
  * ベースコードを7.2.385に更新しました

=== 20091105の変更点 ===
  * ベースコードを7.2.284に更新しました
  * 起動時にWinSock2の初期化関数を無条件で呼ぶようにしました

=== 20090920の変更点 ===
  * ベースコードを7.2.261に更新しました
  * 64bit版(amd64)をコンパイルしました

----
vim:set ts=8 sts=2 sw=2 tw=78 et:
